"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_esm = require("../../../min-dom/dist/index.esm.js");
var c = /^djs-cursor-.*$/;
function n(s) {
  var r = index_esm.classes(document.body);
  r.removeMatching(c), s && r.add("djs-cursor-" + s);
}
function e() {
  n(null);
}
exports.set = n;
exports.unset = e;
